Comment on Unison File Synchronizer

Unfortunately none of the developers is using Leopard yet. It may be just a question of recompiling, which requires installing OCaml and XCode. If someone wants to give it a try, please contact me at [email protected]